QuickTime 7.7 auf 10.8.2 installieren

iGhost
Hallo,
auf meinem MBP (Late 2011) mit aktuellstem OS möchte ich QuickTime 7.7 installieren. Der Installer verweigert das aber, da auf meinem System bereits QuickTime X installiert ist. Gibt's einen work-around das trotzdem zu installieren? Soweit ich weiß, läuft Version 7.7 auf 10.8 ja eigentlich, oder liege ich da falsch?

Danke für Tipps und Hinweise!

Kommentare

_mäuschen
Versuchs mal mit QT 7.6.6 http://support.apple.com/kb/DL923

Mac OS X 10.6.3 or later

7.7 System Requirements
Mac OS X v10.5 through v10.5.8
gibt es QT 7.7 überhaupt?
„..“
_mäuschen
dom_beta
gibt es QT 7.7 überhaupt?

http://support.apple.com/kb/DL761
iGhost
Merci _mäuschen, 7.6 lässt sich installieren!

dom_beta: (http://support.apple.com/kb/DL761)


Nachtrag: A bisserl spät

Kommentieren

Diese Diskussion ist bereits mehr als 3 Monate alt und kann daher nicht mehr kommentiert werden.

Zwei Monate Yosemite - Ihr Urteil?

  • Bin sehr zufrieden30,6%
  • Bin zufrieden32,4%
  • Eher zufrieden12,6%
  • Bin gespaltener Meinung11,5%
  • Eher unzufrieden5,3%
  • Unzufrieden3,8%
  • Bin entsetzt von Yosemite3,8%
843 Stimmen11.12.14 - 22.12.14
9760